\documentclass[11pt]{article}
\usepackage{xcolor}
\usepackage[left=1.25in, right=1.25in,
            top=1in,bottom=1in]{geometry}
% \usepackage{../sty/present}
\usepackage{jh}
\usepackage{concmath-otf}
% \usepackage{unicode-math}
% \setmathfont{Concrete Math}
% \setmathfont{Concrete-Math-Regular.otf}[BoldFont=Concrete-Math-Bold.otf,CharacterVariant={10}]
% \usepackage{../sty/calcii}

% Colors
% From https://color.adobe.com/ Fisher French Tomato, James Morris
\definecolor{Burgundy}{HTML}{8D001A}
\definecolor{GoldenImpression}{HTML}{FFF0CA}
\definecolor{ManiacMansion}{HTML}{00394F}
\definecolor{HazyRose}{HTML}{B29596}
\definecolor{KosherKhaki}{HTML}{8A897A}
\definecolor{UsualGray}{gray}{0.1}  % matches GoldenImpression


\title{Series review, answers Draft: 2024-May-01}
\author{Jim Hef{}feron, Mathematics and Statistics, 2024-May\\
  University of Vermont  %\\[1ex]
  %\texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{multicol}
\setlength{\parindent}{0em}

\pagestyle{empty}\pagenumbering{gobble}
\begin{document}\thispagestyle{empty}
% \maketitle
\begin{center}
  {\Large\bf Series review answers, Draft: 2024-May-01} \\[1ex]
  {\large Jim Hef{}feron, Mathematics and Statistics, University of Vermont}
\end{center}

A correct answer must show work.
That work must make mathematical sense, involving correct statements.

\textit{Note:}~This is a first draft of the answers.
There is a lot of typing, so no doubt a lot of errors.
I would appreciate corrections.
\medskip

% \begin{multicols*}{2}
What is the sum of the geometric series?
\begin{enumerate}
\item $\displaystyle \sum_{0\leq n} 5\cdot(0.6)^n$

This is an
infinite geometric series.
\begin{equation*}
  a\left( \frac{1}{1-r} \right)
  =5\cdot\left( \frac{5}{1-(0.6)} \right)=50/4  
\end{equation*}

\item $\displaystyle \sum_{0\leq n \leq 25} (1/3)\cdot 4^n$

\par This is an
finite geometric series.
\begin{equation*}
  a\left( \frac{1-r^{n+1}}{1-r} \right)
  =\frac{1}{3}\cdot\left( \frac{1-4^{26}}{1-(4)} \right) 
\end{equation*}
\end{enumerate}

% =====================================================
Sequence converges or diverges?
If it converges, say to what it converges.
\begin{enumerate}\setcounter{enumi}{2}
\item $\displaystyle a_n=2+5\cdot (0.7)^n$

Note that it is a sequence, not a series.
Take the limit, $\lim_{n\to\infty}2+5(0.7)^n$, and because $0.7$ is less than
one its powers go to zero.  
So the limit is $\lim_{n\to\infty}a_n=2$.

\item $\displaystyle \set{\frac{\cos n}{n}}_{1\leq n}$

The numerator is bounded, $-1\leq \cos n\leq 1$.
The denominator goes to infinity.
So the fraction as a whole goes to zero, $\lim_{n\to\infty}a_n=0$.

\item $\displaystyle b_n=\frac{n}{\ln n} $

Consider the real function $f(x)=x/\ln(x)$.
Apply L'H\^{o}pital's Rule.
\begin{equation*}
  \lim_{x\to\infty}\frac{x}{\ln(x)}
  =
  \lim_{x\to\infty}\frac{1}{1/x}
  =
  \lim_{x\to\infty}x
  =\infty
\end{equation*}
The sequence has the same limit.

\item $\displaystyle \set{\frac{n^4}{n^2+3n+2}}$

L'H\^{o}pital's Rule will find this limit
\begin{equation*}
  \lim_{n\to\infty}\frac{n^4}{n^2+3n+2}
\end{equation*}
by considering $f(x)=x^4/(x^2+3x+2)$.
A short cut of that is to consider the leading terms.
\begin{equation*}
  \lim_{n\to\infty}\frac{n^4}{n^2+3n+2}
  =
  \lim_{n\to\infty}\frac{n^4}{n^2}
  =
  \lim_{n\to\infty}n^2=\infty
\end{equation*}

\item $\displaystyle \set{\frac{n^2+3n+2}{n^4}}$

Here, L'H\^{o}pital's Rule will find 
\begin{equation*}
  \lim_{n\to\infty}\frac{n^2+3n+2}{n^4}
\end{equation*}
by considering $f(x)=(x^2+3x+2)/x^4$.
Instead considering the leading terms gives this.
\begin{equation*}
  \lim_{n\to\infty}\frac{n^2+3n+2}{n^4}
  =
  \lim_{n\to\infty}\frac{n^2}{n^4}
  =
  \lim_{n\to\infty}\frac{1}{n^2}=0
\end{equation*}
\end{enumerate}


% ============================================
Determine whether it converges or diverges.
Clearly state the test and show application of that test.
\begin{enumerate}\setcounter{enumi}{7}
\item $\displaystyle \sum_{1\leq n}\frac{n}{3n^4+5}$

(\textit{Comment:} $\sum 1/(3n^4+5)$ is not itself a $p$-series.)
Use the Limit Comparison test with $\sum 1/n^3$, which converges because
it is a $p$-series where $p>1$.
\begin{equation*}
  \lim_{n\to\infty}\frac{n/(3n^4+5)}{1/n^3}
  =\lim_{n\to\infty}\frac{n^4}{3n^4+5}
  =1/3
\end{equation*}
Therefore the two series do the same thing, and so the given one converges.

\item $\displaystyle \sum_{1\leq n}\frac{n^3}{2^n}$

Use the Ratio test.
\begin{equation*}
  \lim_{n\to\infty} \left| \frac{(n+1)^3/(2^{n+1})}{n^3/2^n} \right|
  =
  \lim_{n\to\infty} \left| \frac{(n+1)^3\cdot 2^n}{n^3\cdot 2^{n+1}} \right|
  =
  \lim_{n\to\infty} \left| \frac{(n+1)^3}{n^3\cdot 2} \right|
  =1/2
\end{equation*}
It converges.

\item $\displaystyle \sum_{1\leq n}\frac{1}{\sqrt{n^3+n}}$

It converges by the Limit Comparison test, using $\sum 1/n^{3/2}$,
which converges since it is a $p$-series with $p>1$.
\begin{equation*}
  \lim_{n\to\infty}\frac{1/\sqrt{n^3+n}}{1/\sqrt{n^3}}
  =
  \lim_{n\to\infty}\frac{\sqrt{n^3}}{\sqrt{n^3+n}}
  =
  \lim_{n\to\infty}\sqrt{\frac{n^3}{n^3+n} }
  =1
\end{equation*}

\item $\displaystyle \sum_{1\leq n}\frac{(-1)^n3^n}{n2^n}$

The Ratio test
\begin{equation*}
  \lim_{n\to\infty}\left| \frac{ (-1)^{n+1}3^{n+1}/(n+1)2^{n+1} }{ (-1)^n3^n/n2^n }  \right|
  =
  \lim_{n\to\infty}\left| \frac{ -1\cdot 3\cdot n }{2\cdot (n+1) }   \right|
  =\frac{3}{2}
\end{equation*}
gives, since it is greater than one, that the series diverges.

\item $\displaystyle \sum_{1\leq n}\frac{n^4}{n^2+3n+2}$

The Divergence test applies to show that it diverges.
\begin{equation*}
  \lim_{n\to\infty}\frac{n^4}{n^2+3n+2}
  =
  \lim_{n\to\infty}\frac{n^4}{n^2}
  =
  \lim_{n\to\infty}n^2
  =\infty
\end{equation*}
(\textit{Comment:} we could have applied L'H\^{o}pital's Rule 
but instead used the shortcut that 
works with rational functions of looking at the leading terms.)

\item $\displaystyle \sum_{2\leq n}\frac{1}{n\sqrt{\ln n}}$

For the Integral test consider the associated real funciton.
\begin{equation*}
  \int_2^{\infty}\frac{1}{x\sqrt{\ln x}}\,dx  
\end{equation*}
Find the antiderivative with $u=\ln x$, giving $du=1/x\,dx$.
The antiderivative is
\begin{equation*}
  \int\frac{1}{\sqrt{u}}\,du=2u^{1/2}+C
\end{equation*}
and so 
\begin{multline*}
  \int_2^{\infty}\frac{1}{x\sqrt{\ln x}}\,dx  
  =
  \lim_{R\to\infty}\left[\int_2^{R}\frac{1}{x\sqrt{\ln x}}\,dx\right]  
  =
  \lim_{R\to\infty}\left[ 2\sqrt{\ln(x)} \right]_{x=2}^R   \\
  =
  \lim_{R\to\infty}\left[ 2\sqrt{\ln(R)}-2\sqrt{\ln(2)} \right]=\infty  
\end{multline*}
So the series diverges.

\item $\displaystyle \sum_{1\leq n}(-1)^{n+1}\frac{\sqrt{n}}{n+1}$

Observe that the associated real function is decreasing because its
derivative is negative (fro $x>1$).
\begin{equation*}
  \frac{d\,x^{1/2}/(x+1)}{dx}
  =
  \frac{ (x+1)\cdot (1/2)x^{-1/2} - x^{1/2}\cdot 1}{ (x+1)^2 }
  =
  \frac{ \frac{x+1}{2x^{1/2}} -\frac{2x}{2x^{1/2}} }{ (x+1)^2 }
  =
  \frac{ (-x+1)/2x^{1/2} }{ (x+1)^2 }
\end{equation*}
Observe also that the limit is zero.
\begin{equation*}
  \lim_{x\to\infty}\frac{x^{1/2}}{x+1}
  =
  \lim_{x\to\infty}\frac{(1/2)x^{-1/2}}{1}
  =
  \lim_{x\to\infty}\frac{1}{2\sqrt{x}}
  =0
\end{equation*}
So the Alternating Series test applies
to $a_1-a_2+a_3-a_4+\cdots$, giving that that the series converges.

\item $\displaystyle \sum_{1\leq n}\frac{2^{n+3}}{(n+1)^n}$

The Root test shows that the series is convergent.
First rewrite to $\sum 2^3\cdot 2^n/(n+1)^n=2^3\sum 2^n/(n+1)^n$.
\begin{equation*}
  \lim_{n\to\infty}\sqrt[n]{\left| \frac{2^n}{(n+1)^n} \right|}
  =
  \lim_{n\to\infty}\frac{2}{n+1}=0
\end{equation*}

\end{enumerate}


% =================================================
Determine whether it diverges, converges absolutely, or converges conditionally.
Clearly state the test and show application of that test.
\begin{enumerate}\setcounter{enumi}{15}
\item $\displaystyle \sum_{1\leq n}\frac{(-1)^{n+1}}{2n+1}$

By the Alternating Series test it converges:
(1)~$1/(2\cdot(n+1)+1)=1/(2n+3)\leq 1/(2n+1)$
and (2)~$\lim_{n\to\infty}1/(2n+1)=0$.
However, the series of absolute values $\sum 1/(2n+1)$ does not converge.
We can establish that with a Limit Comparison test with the Harmonic series,
which diverges.
\begin{equation*}
  \lim_{n\to\infty}\frac{ 1/(2n+1) }{1/n}
  =
  \lim_{n\to\infty}\frac{n}{2n+1}
  =1/2
\end{equation*}

\item $\displaystyle \sum_{1\leq n}\frac{(-1)^n\sqrt{n}}{2n+1}$

To apply the Alternating Series test, consider $f(x)=x^{1/2}/(2x+1)$.
\begin{equation*}
  f'(x)
  =
  \frac{(2x+1)\cdot(1/2)x^{-1/2} - x^{1/2}\cdot 2 }{(2x+1)^2}
  =
  \frac{ \frac{2x+1}{2x^{1/2}}-\frac{4x}{2x^{1/2}} }{(2x+1)^2}
  =
  \frac{ \frac{-2x+1}{2x^{1/2}} }{(2x+1)^2}
\end{equation*}
That is negative for $x\geq 1$.
And, $\lim_{x\to\infty}x^{1/2}/(2x+1)$
equals $\lim_{x\to\infty}1/(2x^{1/2}\cdot 2)=0$.
Therefore, (1)~$a_{n+1}\leq a_n$ for $n\geq 1$ and 
(2)~$\lim_{n\to\infty}a_n=0$.

As to the absolute value, do a Limit Comparison test with 
$\sum 1/\sqrt{n}$, which diverges as it is a $p$~series with $p<1$.
\begin{equation*}
  \lim_{n\to\infty}\frac{ \sqrt{n}/(2n+1) }{ 1/\sqrt{n} }
  =
  \lim_{n\to\infty}\frac{ n }{ 2n+1 }
  =\frac{1}{2}
\end{equation*}
\end{enumerate}


% =================================================
Find the radius of convergence and the interval of convergence.
\begin{enumerate}\setcounter{enumi}{17}
\item $\displaystyle \sum_{0\leq n}\frac{(-1)^n}{n+1}x^n$

For the radius of convergence,
\begin{equation*}
  \lim_{n\to\infty}\bigl| \frac{ (-1)^{n+1}/(n+1) }{ (-1)^n/n } \bigr|
  =
  \lim_{n\to\infty}\bigl| -1\cdot\frac{n}{n+1} \bigr|
  =1
\end{equation*}
so $\rho=1$.

As to $x=-1$,
\begin{equation*}
  \sum_{0\leq n}\frac{(-1)^n}{n+1}\cdot(-1)^n
  =\sum_{0\leq n}\frac{1}{n+1}
\end{equation*}
this diverges by a Limit Comparison test with the harmonic series.
\begin{equation*}
  \lim_{n\to\infty}\frac{1/(n+1)}{1/n}
  =
  \lim_{n\to\infty}\frac{n}{n+1}
  =
  1
\end{equation*}

And as to $x=1$,
\begin{equation*}
  \sum_{0\leq n}\frac{(-1)^n}{n+1}\cdot(1)^n
  =\sum_{0\leq n}(-1)^n\frac{1}{n+1}
\end{equation*}
this converges by the Alternating Series test: 
(1)~$1/(n+2)\leq 1/(n+1)$
and 
(2)~$\lim_{n\to\infty}1/(n+1)=0$.

\item $\displaystyle \sum_{0\leq n}\frac{(-2)^n}{n^2+1}x^n$

For the radius of convergence,
\begin{equation*}
  \lim_{n\to\infty}\big| \frac{ (-1)^{n+1}2^{n+1}/((n+1)^2+1) }{ (-1)^n2^n/(n^2+1) } \big|
  =
  \lim_{n\to\infty}\big| -1\cdot2\cdot\frac{n^2+1}{(n+1)^2+1} \big|
  =
  2
\end{equation*}
so $\rho=1/2$.

For $x=-1/2$,
\begin{equation*}
  \sum (-1)^n\frac{2^n}{n^2+1}\cdot (-\frac{1}{2})^n
  =
  \sum\frac{1}{n^2+1}
\end{equation*}
and we apply the Limit Comparison test using $\sum 1/n^2$, which converges
as it is a $p$-series with $p>1$.
\begin{equation*}
  \lim_{n\to\infty}\frac{ 1/(n^2+1) }{ 1/n^2 }
  =
  \lim_{n\to\infty}\frac{ n^2 }{ n^2+1}=1
\end{equation*}

For $x=1/2$,
\begin{equation*}
  \sum (-1)^n\frac{2^n}{n^2+1}\cdot (\frac{1}{2})^n
  =
  \sum(-1)^n\frac{1}{n^2+1}
\end{equation*}
and we get convergence with the Alternating Series test
(1)~$1/((n+1)^2+1)=1/(n^2+2n+2)\leq 1/(n^2+1)$
and
(2)~$\lim_{n\to\infty}1/(n^2+1)=0$.
\end{enumerate}



Give the Taylor polynomial.
\begin{enumerate}\setcounter{enumi}{19}
\item $\displaystyle f(x)=\cos x, a=\frac{\pi}{6}, \text{degree $3$}$

\begin{equation*}
  \begin{array}{r|*{4}{c}}
    \multicolumn{1}{r}{i} &0          &1       &2           &3  \\ \hline
    f^{(i)}(x)             &\cos x     &-\sin x &-\cos x     &\sin x  \\
    f^{(i)}(a)             &\sqrt{3}/2 &-1/2    &-\sqrt{3}/2 &1/2  
  \end{array}
\end{equation*}
This is the Taylor polynomial.
\begin{equation*}
  T_3(x)=\frac{\sqrt{3}}{2}
        -\frac{1/2}{1!}\cdot (x-\pi/6)
        -\frac{\sqrt{3}/2}{2!}\cdot (x-\pi/6)^2
        +\frac{1/2}{3!}\cdot (x-\pi/6)^3
\end{equation*}

\item $\displaystyle f(x)=1/x, a=-1, \text{degree $4$}$

\begin{equation*}
  \begin{array}{r|*{5}{c}}
    \multicolumn{1}{r}{i} &0      &1      &2      &3       &4        \\ \hline
    f^{(i)}(x)             &x^{-1}  &-x^{-2} &2x^{-3} &-6x^{-4} &24x^{-5}  \\
    f^{(i)}(a)             &-1     &-1     &-2     &-6      &-24
  \end{array}
\end{equation*}
Here is the Taylor polynomial; note that we can cancel more, as
with $6/3!=1$ and $24/4!=1$.
\begin{equation*}
  T_4(x)=-1
        -\frac{1}{1!}\cdot (x+1)
        -\frac{2}{2!}\cdot (x+1)^2
        -\frac{6}{3!}\cdot (x+1)^3
        -\frac{24}{4!}\cdot (x+1)^4
\end{equation*}
\end{enumerate}



% =======================================================
Starting from the geometric series, derive a series representation for the
given function.
\begin{enumerate}\setcounter{enumi}{21}
\item $\displaystyle f(x)=\ln(1+x)$

\begin{align*}
  \frac{1}{1-x}
  &= 1+x+x^2+x^3+x^4+x^5+\cdots \\
  \frac{1}{1+x}
  &= 1-x+x^2-x^3+x^4-x^5+\cdots \\
  \int \frac{1}{1+x}\,dx
  &= x-\frac{x^2}{2}+\frac{x^3}{3}-\frac{x^4}{4}+\frac{x^5}{5}-\frac{x^6}{6}+\cdots +C\\
  \ln| \frac{1}{1+x}|
  &= x-\frac{x^2}{2}+\frac{x^3}{3}-\frac{x^4}{4}+\frac{x^5}{5}-\frac{x^6}{6}+\cdots   
\end{align*}
To see that $C=0$, take $x=0$.

\item $\displaystyle f(x)=1/(1-x^2)$

\begin{align*}
  \frac{1}{1-x}
  &= 1+x+x^2+x^3+x^4+x^5+\cdots \\
  \frac{1}{1-x^2}
  &= 1+x^2+x^4+x^6+x^8+x^{10}+\cdots 
\end{align*}

\end{enumerate}
  
% \end{multicols*}



\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
